package com.cxyxiaomo.epp.miniprogram.index.service;

import com.cxyxiaomo.epp.common.pojo.Apply;

import java.util.List;

public interface ApplyService {
    String applySub(Apply apply);

    List<Apply> applyListNoReplay();

    List<Apply> myApply(Integer id);

    String applyReplay(Integer id, String replay,String reason);
}
